package http_model

type LocalRejectLinkRequest struct {
	TaskIds      string `json:"task_id_list"` //任务id列表
	ProjectId    string `json:"project_id"`
	OperatorId   string `json:"operator_id"`
	OperateType  int    `json:"operate_type"`
	EnterpriseId string `json:"enterprise_id"`
}

type LocalRejectLinkData struct {
	TaskIds []string `json:"task_id_list"` //任务id列表
}

func NewLocalRejectLinkRequest() *LocalRejectLinkRequest {
	return new(LocalRejectLinkRequest)
}
func NewLocalRejectLinkResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(LocalRejectLinkData)
	return resp
}
